.u-section-1 .u-sheet-1 {
  min-height: 522px;
}

.u-section-1 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-1 .u-form-1 {
  height: 323px;
  width: 570px;
  margin: 27px auto 60px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: normal;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}